( cd usr/lib/mumble ; rm -rf libmumble.so.1 )
( cd usr/lib/mumble ; ln -sf libmumble.so.1.2.5 libmumble.so.1 )
( cd usr/lib/mumble ; rm -rf libmumble.so.1.2 )
( cd usr/lib/mumble ; ln -sf libmumble.so.1.2.5 libmumble.so.1.2 )
( cd usr/lib/mumble ; rm -rf libmumble.so )
( cd usr/lib/mumble ; ln -sf libmumble.so.1.2.5 libmumble.so )

doinst() {
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi
}
doinst
